{
  "title":"class_15question.pdf",
  "description": "This file contains assignment for the class on a talk by CEO of TCS.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/b52330133330b9c05ebea929195b95fb_class_15question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
